### Method

# Meta Selection get_mimetypes

#### Declaration [src]

    GList*
    meta_selection_get_mimetypes (
      MetaSelection* selection,
      MetaSelectionType selection_type
    )

#### Description [src]

Returns the list of supported mimetypes for the given selection type.

#### Parameters

`selection_type`

  Type: `MetaSelectionType`

  Selection to query.

#### Return value

Type: A list of `utf8`

The supported mimetypes.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.